/*----------------------
共通
-----------------------*/
.spblock {
	display: none !important;
}

.pcblock {
	display: block !important;
}

.pcinlineblock {
	display: inline-block !important;
}

.contents .nopost {
	text-align: center;
	margin-top: 3em;
	color: #000;
	font-size: 110%;
}

@media screen and (max-width: 767px) {
	.spblock {
		display: block !important;
	}

	.pcblock {
		display: none !important;
	}

	.pcinlineblock {
		display: none !important;
	}
}


#sustainability .contents .cateNav li {
	text-align: center;
}

@media screen and (max-width: 767px) {
	#sustainability .contents {
		padding-bottom: 10vw;
	}

	#sustainability .contents .cateNav li {
		font-size: 3.2vw;
	}
}

#sustainability .titleArea {
	background-repeat: no-repeat;
	background-size: 100%;
	height: 240px;
}

#sustainability .titleArea.sou2 {
	background: url(../img/common/mv.jpg) repeat 50% 0 !important;
	height: 170px;
}

#sustainability.sustainability .titleArea {
	height: 23vw;
}

#sustainability.environment .titleArea {
	background-image: url(../img/sustainability/ttl_bg_01.png), url(../img/common/mv.jpg);
	background-repeat: no-repeat, repeat;
	background-size: auto 240px, auto;
}

#sustainability.society .titleArea {
	background-image: url(../img/sustainability/ttl_bg_02.png),
		url(../img/common/mv.jpg);
	background-repeat: no-repeat,
		repeat;
	background-size: auto 240px,
		auto;
}

#sustainability.governance .titleArea {
	background-image: url(../img/sustainability/ttl_bg_03.png),
		url(../img/common/mv.jpg);
	background-repeat: no-repeat,
		repeat;
	background-size: auto 240px,
		auto;
}

#sustainability.csr .titleArea {
	background-image: url(../img/sustainability/ttl_bg_04.png),
		url(../img/common/mv.jpg);
	background-repeat: no-repeat,
		repeat;
	background-size: auto 240px,
		auto;
}

#sustainability .titleArea ol {
	margin-bottom: 85px;
}

#sustainability .titleArea.sou2 ol {
	margin-bottom: 50px;
}

@media screen and (max-width: 960px) {
	#sustainability .titleArea {
		background-position: 30% 0;
		background-size: auto 100%;
		height: 36vw;
	}

	#sustainability .titleArea.sou2 {
		height: 25vw;
	}

	#sustainability .titleArea ol {
		margin-bottom: 10%;
	}

	#sustainability .titleArea.sou2 ol {
		margin-bottom: 4%;
	}

	.contents .secTitle h2 {
		line-height: 1.5em;
	}


	#sustainability.environment .titleArea,
	#sustainability.society .titleArea,
	#sustainability.governance .titleArea,
	#sustainability.csr .titleArea {
		background-size: auto 36vw, auto;
		background-position: 40% 0, 0;
	}
}



#sustainability .lead {
	color: #000;
	font-size: 15px;
	margin-bottom: 80px;
}

#sustainability .lead_s {
	margin-bottom: 50px;
}

#sustainability .lead_ss {
	margin-bottom: 25px;
}

#sustainability ul.pageLink {
	display: flex;
	justify-content: center;
}

#sustainability ul.pageLink li {
	width: 326px;
	text-align: left;
	margin-right: 20px;
}

#sustainability ul.pageLink li:last-child {
	margin-right: 0;
}

#sustainability ul.pageLink li a {
	background-color: #fff;
	border-radius: 10px;
	display: block;
	position: relative;
	overflow: hidden;
	transition: all .3s;
	text-decoration: none;
}

#sustainability ul.pageLink li a:hover {
	background-color: #5f2430;
}

#sustainability ul.pageLink li a:hover .linkTxt {
	color: #fff;
}

#sustainability ul.pageLink li a:hover .linkTxt:after {
	background-image: url(../img/common/arrow4.png);
}

#sustainability ul.pageLink li .pict img {
	width: 100%;
}

#sustainability ul.pageLink li .linkTxt {
	color: #5f2430;
	font-size: 15px;
	font-weight: bold;
	padding: 18px 20px;
	position: relative;
	transition: all .3s;
}

#sustainability ul.pageLink li .linkTxt:after {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;
	text-indent: 180%;
	white-space: nowrap;
	content: "";
	display: block;
	height: 20px;
	width: 20px;
	background-image: url(../img/common/arrow3.png);
	position: absolute;
	top: 20px;
	right: 12px;
}

@media screen and (max-width: 960px) {
	#sustainability .lead {
		font-size: 3.4vw;
		margin-bottom: 10vw;
	}

	#sustainability .lead_s {
		margin-bottom: 8vw;
	}

	#sustainability .lead_ss {
		margin-bottom: 5vw;
	}

	#sustainability ul.pageLink {
		flex-direction: column;
		margin-bottom: 10vw;
	}

	#sustainability ul.pageLink li {
		width: 100%;
		margin-right: 0;
		margin-bottom: 5vw;
	}

	#sustainability ul.pageLink li a {
		color: red;
		font-size: 4vw;
		border-radius: 2vw;
	}

	#sustainability ul.pageLink li .linkTxt {
		font-size: 3.8vw;
		padding: .5em 1em;
	}

	#sustainability ul.pageLink li .linkTxt:after {
		height: 4vw;
		top: 32%;
		right: 3%;
		width: 4vw;
	}
}



#sustainability .table {
	position: relative;
}

#sustainability .table table th,
#sustainability .table table td {
	text-align: center;
	border: 2px solid #e3dec6;
	padding: .4em 0;
}

#sustainability .table table th {
	color: #fff;
	font-weight: bold;
	background-color: #602430;
}

#sustainability .table table td {
	vertical-align: middle;
	background-color: #faf6ea;
}

#sustainability .table .txt {
	position: absolute;
	bottom: 36px;
	left: 390px;
	font-size: 12px;
	line-height: 1.2em;
}

#sustainability .table .note1 {
	display: block;
	font-size: 12px;
	text-align: right;
}

#sustainability .table .note2 {
	display: block;
	font-size: 13px;
	margin-top: .5em;
}

@media screen and (max-width: 960px) {
	#sustainability .table table th {
		line-height: 1.5em;
		vertical-align: middle;
	}

	#sustainability .table table td.tt {
		padding-bottom: 2.5em;
	}

	#sustainability .table .txt {
		position: absolute;
		bottom: 8vw;
		left: 26vw;
		font-size: 3vw;
		line-height: 1.2em;
	}

	#sustainability .table .note1 {
		font-size: 3.2vw;
	}

	#sustainability .table .note2 {
		font-size: 3.2vw;
		line-height: 1.5em;
	}
}




/*--------------------------------
サステナビリティ／トップページ
---------------------------------*/
#sustainability.sustainability .titleArea {
	background-image: url(../img/sustainability/ttl_bg_00.jpg) !important;
	background-size: 100% auto;
}

#sustainability.sustainability .titleArea ol {
	margin-bottom: 60px;
}

#sustainability.sustainability .titleArea h1 {
	color: #fff;
}

#sustainability.sustainability .titleArea small {
	display: block;
	width: 1020px;
	margin: 0 auto;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	box-sizing: border-box;
	padding-left: 40px;
}

@media screen and (max-width: 960px) {
	#sustainability.sustainability .titleArea {
		background-image: url(../img/sustainability/ttl_bg_00.jpg) !important;
		height: 50vw;
		background-position: top center;
		background-size: cover;
	}

	#sustainability.sustainability .titleArea ol {
		margin-bottom: 8vw;
	}

	#sustainability.sustainability .titleArea small {
		width: 100%;
		margin: 0 auto;
		font-size: 3vw;
		line-height: 1.5em;
		letter-spacing: 1px;
		padding-left: 6%;
	}
}



#sustainability.sustainability section .secCont .tab {
	display: flex;
	justify-content: flex-start;
}

#sustainability.sustainability section .secCont .tab li {
	margin-right: 15px;
}

#sustainability.sustainability section .secCont .tab li span {
	display: block;
	width: 172px;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 10px;
	border: 1px solid #602430;
	background-color: #fff;
	padding: .8em 0;
	cursor: pointer;
}

#sustainability.sustainability section .secCont .tab li span:hover {
	opacity: .7;
	transition: .3s;
}

#sustainability.sustainability section .secCont .tab li.on span {
	color: #fff;
	background-color: #602430;
}

@media screen and (max-width: 960px) {
	#sustainability.sustainability section .secCont .tab {
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	#sustainability.sustainability section .secCont .tab li {
		width: 30%;
		margin-right: 5%;
		margin-bottom: 2vw;
	}

	#sustainability.sustainability section .secCont .tab li:nth-child(3) {
		margin-right: 0;
	}

	#sustainability.sustainability section .secCont .tab li span {
		display: block;
		width: 100%;
		font-size: 3.4vw;
		border-radius: 2vw;
		padding: .4em 0;
	}
}



#sustainability.sustainability section .secCont .news {
	border-top: 1px solid #000;
	margin-top: 30px;
}

#sustainability.sustainability section .secCont .news .tabcon {
	display: none;
}

#sustainability.sustainability section .secCont .news .tabcon.on {
	display: block;
}

#sustainability.sustainability section .secCont .news dl {
	display: flex;
	align-items: center;
	border-bottom: 1px dotted #000;
	padding: 1.5em 0;
}

#sustainability.sustainability section .secCont .news dl dt {
	display: inline;
	font-size: 18px;
	font-weight: bold;
}

#sustainability.sustainability section .secCont .news dl dt span {
	display: inline-block;
	width: 100px;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	background-color: #a0a0a0;
	margin: 0 1em;
}

#sustainability.sustainability section .secCont .news dl dd a {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}

#sustainability.sustainability section .secCont .news dl dd a:hover {
	opacity: .7;
	transition: .3s;
}

#sustainability.sustainability section .secCont .news .more {
	display: block;
	text-align: right;
	margin-top: 1em;
}

#sustainability.sustainability section .secCont .news .more a:before {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;
	text-indent: 180%;
	white-space: nowrap;
	content: "";
	display: block;
	height: 10px;
	width: 6px;
	background-image: url(../img/common/arrow2.png);
	display: inline-block;
	margin-right: 7px;
}

@media screen and (max-width: 960px) {
	#sustainability.sustainability section .secCont .news {
		margin-top: 5vw;
	}

	#sustainability.sustainability section .secCont .news dl {
		display: block;
		padding: 1em 0;
	}

	#sustainability.sustainability section .secCont .news dl dt {
		display: block;
		font-size: 3.4vw;
	}

	#sustainability.sustainability section .secCont .news dl dt span {
		display: inline-block;
		width: 25vw;
		font-size: 3.4vw;
	}

	#sustainability.sustainability section .secCont .news dl dd {
		margin-top: .5em;
	}

	#sustainability.sustainability section .secCont .news dl dd a {
		font-size: 3.4vw;
		font-weight: normal;
		line-height: 1.6em;
	}

	#sustainability.sustainability section .secCont .news .more a:before {
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 100%;
		overflow: hidden;
		text-indent: 180%;
		white-space: nowrap;
		content: "";
		display: block;
		height: 10px;
		width: 6px;
		background-image: url(../img/common/arrow2.png);
		display: inline-block;
		margin-right: 7px;
	}
}



#sustainability.sustainability section .secCont .zu01,
#sustainability.sustainability section .secCont .zu03 {
	display: block;
	text-align: center;
	margin-top: 35px;
}

#sustainability.sustainability section .secCont h4 {
	width: 800px;
	margin: 0 auto;
	color: #602430;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	border: 2px solid #602430;
	padding: .7em 0;
}

#sustainability.sustainability section .secCont .materiality {
	position: relative;
	padding-bottom: 570px;
}


#sustainability.sustainability section .secCont .materiality ul li {
	font-weight: bold;
}

#sustainability.sustainability section .secCont .materiality span {
	position: absolute;
	right: 0;
	bottom: 0;
}

#sustainability.sustainability section .secCont .materiality span img {
	width: 783px;
}

#sustainability.sustainability .nav {
	width: 1020px;
	margin: 0 auto;
	margin-top: 120px;
}

#sustainability.sustainability .nav ul {
	display: flex;
	justify-content: space-between;
}

#sustainability.sustainability .nav ul li {
	width: 240px;
}

#sustainability.sustainability .nav ul li a {
	position: relative;
	display: block;
	color: #5f2430;
	font-size: 15px;
	font-weight: bold;
	padding: 18px 20px;
	position: relative;
	transition: all .3s;
	background-color: #fff;
	border-radius: 10px;
	transition: all .3s;
	text-decoration: none;
}

#sustainability.sustainability .nav ul li a::after {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	overflow: hidden;
	text-indent: 180%;
	white-space: nowrap;
	content: "";
	display: block;
	height: 20px;
	width: 20px;
	background-image: url(../img/common/arrow3.png);
	position: absolute;
	top: 20px;
	right: 12px;
}

#sustainability.sustainability .nav ul li a:hover {
	color: #fff;
	background-color: #5f2430;
}

#sustainability.sustainability .nav ul li a:hover:after {
	background-image: url(../img/common/arrow4.png);
}

#sustainability.sustainability section .secCont .zu03 img {
	width: 100%;
}


@media screen and (max-width: 960px) {

	#sustainability.sustainability section .secCont .zu01,
	#sustainability.sustainability section .secCont .zu03 {
		margin-top: 5vw;
	}

	#sustainability.sustainability section .secCont .zu01 img,
	#sustainability.sustainability section .secCont .zu03 img {
		width: 100%;
	}

	#sustainability.sustainability section .secCont h4 {
		width: 100%;
		margin: 0 auto;
		font-size: 3.8vw;
		line-height: 1.5em;
	}

	#sustainability.sustainability section .secCont .materiality {
		position: relative;
		padding-bottom: 90vw;
	}

	#sustainability.sustainability section .secCont .materiality span img {
		width: 100%;
	}

	#sustainability.sustainability .nav {
		width: 90%;
		margin: 0 auto;
		margin-top: 15vw;
	}

	#sustainability.sustainability .nav ul {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	#sustainability.sustainability .nav ul li {
		width: 48%;
		margin-bottom: 3vw;
	}

	#sustainability.sustainability .nav ul li a {
		position: relative;
		display: block;
		font-size: 3.8vw;
		border-radius: 2vw;
	}

	#sustainability.sustainability .nav ul li a::after {
		background-position: 0 0;
		background-repeat: no-repeat;
		background-size: 100%;
		overflow: hidden;
		text-indent: 180%;
		white-space: nowrap;
		content: "";
		display: block;
		height: 20px;
		width: 20px;
		background-image: url(../img/common/arrow3.png);
		position: absolute;
		top: 20px;
		right: 12px;
	}
}



/*--------------------------------
環境／環境活動 environment／activity
---------------------------------*/
#sustainability.activity section .secCont ol li {
	line-height: 2em;
}

#sustainability.activity section .secCont .iso {
	border: 1px solid #e3dec6;
	padding: 30px;
}

#sustainability.activity section .secCont .iso dt {
	color: #602430;
	font-size: 19px;
	font-weight: bold;
	border-bottom: 1px solid #602430;
	padding-bottom: .5em;
}

#sustainability.activity section .secCont .iso dd {
	margin-top: .8em;
}

#sustainability.activity section .secCont .table table td small {
	font-size: 11px;
}

#sustainability.activity section .secCont .table table th.w270 {
	width: 270px;
	box-sizing: border-box;
}

#sustainability.activity section .secCont .innr {
	display: flex;
	justify-content: space-between;
}

#sustainability.activity section .secCont .innr .box {
	width: 500px;
}

#sustainability.activity section .secCont .innr .box span img {
	width: 500px;
}

#sustainability.activity section .secCont .innr .box .note {
	display: block;
	margin-top: .5em;
}

@media screen and (max-width: 960px) {
	#sustainability.activity section .secCont ol li {
		line-height: 1.6em;
		padding-left: 1.8em;
		text-indent: -1.8em;
		margin-bottom: .7em;
	}

	#sustainability.activity section .secCont .iso {
		padding: 6vw 4vw;
	}

	#sustainability.activity section .secCont .iso dt {
		font-size: 3.6vw;
	}

	#sustainability.activity section .secCont .table table td small {
		font-size: 3vw;
	}

	#sustainability.activity section .secCont .table table th.w270 {
		width: 26%;
	}

	#sustainability.activity section .secCont .innr {
		flex-direction: column;
	}

	#sustainability.activity section .secCont .innr .box {
		width: 100%;
	}

	#sustainability.activity section .secCont .innr .box .lead {
		margin-bottom: 5vw;
	}

	#sustainability.activity section .secCont .innr .box span img {
		width: 100%;
	}

	#sustainability.activity section .secCont .innr .box .note {
		font-size: 3.2vw;
	}
}



/*--------------------------------
環境／TCFD environment／tcfd
---------------------------------*/
#sustainability.tcfd section .secCont .zu01 {
	display: block;
	text-align: center;
	margin-top: 35px;
}

#sustainability.tcfd section .secCont .zu01 img {
	width: 400px;
}

#sustainability.tcfd section .secCont .table_a table th {
	font-size: 14px;
}

#sustainability.tcfd section .secCont .table_a table td {
	font-size: 13px;
	text-align: left;
	box-sizing: border-box;
	padding: 1.4em 1em;
}

#sustainability.tcfd section .secCont .table_a table th.w70 {
	width: 70px;
	box-sizing: border-box;
}

#sustainability.tcfd section .secCont .table_a table th.w210 {
	width: 210px;
	box-sizing: border-box;
}

#sustainability.tcfd section .secCont .table_a table td.tate {
	writing-mode: vertical-rl;
	text-align: center;
	padding: 0 .3em;
}

#sustainability.tcfd section .secCont .table_a table td.bg_g {
	color: #fff;
	background-color: #555;
}

#sustainability.tcfd section .secCont .table_a table td.bg_w {
	background: #fbfaf4;
}

#sustainability.tcfd section .secCont .table_a table td.ta_c {
	text-align: center;
}

#sustainability.tcfd section .secCont .table table td small {
	font-size: 11px;
}

#sustainability.tcfd section .secCont .table table th.w270 {
	width: 270px;
	box-sizing: border-box;
}

@media screen and (max-width: 960px) {
	#sustainability.tcfd section .secCont .zu01 {
		margin-top: 5vw;
	}

	#sustainability.tcfd section .secCont .zu01 img {
		width: 100%;
	}

	#sustainability.tcfd section .secCont .table_a {
		overflow-x: scroll;
	}

	#sustainability.tcfd section .secCont .table_a table {
		width: 1020px;
	}

	#sustainability.tcfd section .secCont .table_a table th {
		font-size: 3.4vw;
	}

	#sustainability.tcfd section .secCont .table_a table td {
		font-size: 3.4vw;
		line-height: 1.5em;
		padding: .5em .5em;
	}

	#sustainability.tcfd section .secCont .table table td small {
		font-size: 3vw;
	}

	#sustainability.tcfd section .secCont .table table th.w270 {
		width: 26%;
	}
}



/*--------------------------------
社会／人権尊重 society／human
---------------------------------*/
#sustainability.human section .secCont .pdf {
	width: 700px;
	border-radius: 100vh;
	background-color: #fff;
}

#sustainability.human section .secCont .pdf dl {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px 15px 15px 30px;
}

#sustainability.human section .secCont .pdf dl dt {
	color: #602430;
	font-size: 17px;
	font-weight: bold;
}

#sustainability.human section .secCont .pdf dl dd ul {
	display: flex;
}

#sustainability.human section .secCont .pdf dl dd ul li {
	margin-right: 10px;
}

#sustainability.human section .secCont .pdf dl dd ul li a {
	display: block;
	width: 120px;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 100vh;
	background-color: #602430;
	padding: .5em 0;
}

#sustainability.human section .secCont .pdf dl dd ul li a:hover {
	opacity: .7;
	transition: .3s;
}

@media screen and (max-width: 960px) {
	#sustainability.human section .secCont .pdf {
		width: 80%;
		margin: 0 auto;
		border-radius: 2vw;
	}

	#sustainability.human section .secCont .pdf dl {
		flex-direction: column;
		padding: 3vw 5vw;
	}

	#sustainability.human section .secCont .pdf dl dt {
		font-size: 3.4vw;
		margin-bottom: 1vw;
	}

	#sustainability.human section .secCont .pdf dl dd ul {
		justify-content: center;
	}

	#sustainability.human section .secCont .pdf dl dd ul li {
		margin-right: 0;
		margin: 0 1vw;
	}

	#sustainability.human section .secCont .pdf dl dd ul li a {
		width: 20vw;
		font-size: 3.4vw;
		padding: .5em 0;
	}
}



/*--------------------------------
社会／人財 society／resources
---------------------------------*/
#sustainability.resources section .secCont span {
	display: block;
	text-align: center;
}

#sustainability.resources section .secCont span img {
	width: 200px;
}

@media screen and (max-width: 960px) {
	#sustainability.resources section .secCont span img {
		width: 50vw;
	}
}



/*--------------------------------
社会／協定 society／agreement
---------------------------------*/
#sustainability.agreement section .secCont span {
	display: block;
	text-align: center;
}

#sustainability.agreement section .secCont span img {
	width: 330px;
	border-radius: 10px;
}

@media screen and (max-width: 960px) {
	#sustainability.agreement section .secCont span img {
		width: 100%;
		border-radius: 2vw;
	}
}



/*--------------------------------
社会／社会貢献 society／contribution
---------------------------------*/
#sustainability.contribution section .secCont .photo {
	display: flex;
	justify-content: space-between;
}

#sustainability.contribution section .secCont .photo span img {
	height: 280px;
	border-radius: 10px;
}

#sustainability.contribution section .secCont .photo2 {
	width: 860px;
	margin: 0 auto;
}

#sustainability.contribution section .secCont .btn a {
	display: block;
	width: 140px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 100vh;
	background-color: #602430;
	padding: .5em 0;
}

#sustainability.contribution section .secCont .btn a:hover {
	opacity: .7;
	transition: .3s;
}

@media screen and (max-width: 960px) {
	#sustainability.contribution section .secCont .photo {
		flex-direction: column;
	}

	#sustainability.contribution section .secCont .photo span img {
		height: auto;
		width: 100%;
		border-radius: 2vw;
		margin-bottom: 3vw;
	}

	#sustainability.contribution section .secCont .photo2 {
		width: 100%;
		margin: 0 auto;
	}

	#sustainability.contribution section .secCont .btn a {
		width: 30vw;
		font-size: 3.4vw;
	}
}



/*--------------------------------
ガバナンス／サスティナブル調達 governance／procurement
---------------------------------*/
#sustainability.procurement section .secCont .box dl {
	margin-top: 2em;
}

#sustainability.procurement section .secCont .box dl dt {
	color: #602430;
	font-size: 19px;
	font-weight: bold;
}

#sustainability.procurement section .secCont .box dl dd {
	font-size: 15px;
	margin-top: .5em;
}

#sustainability.procurement section .secCont .box .note {
	display: block;
	font-size: 13px;
	text-align: right;
	margin-top: 2em;
}

#sustainability.procurement section .secCont .btn a {
	display: block;
	width: 330px;
	margin: 0 auto;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 100vh;
	background-color: #602430;
	padding: .8em 0;
}

#sustainability.procurement section .secCont .btn a:hover {
	opacity: .7;
	transition: .3s;
}

@media screen and (max-width: 960px) {
	#sustainability.procurement section .secCont .box dl {
		margin-top: 1.5em;
	}

	#sustainability.procurement section .secCont .box dl dt {
		font-size: 3.6vw;
	}

	#sustainability.procurement section .secCont .box dl dd {
		font-size: 3.4vw;
		margin-top: 0;
	}

	#sustainability.procurement section .secCont .box .note {
		font-size: 3vw;
		margin-top: 1em;
	}

	#sustainability.procurement section .secCont .btn a {
		width: 70vw;
		margin: 0 auto;
		font-size: 3.6vw;
		padding: .5em 0;
	}
}



/*--------------------------------
ガバナンス／コンプライアンス governance／compliance
---------------------------------*/
#sustainability.compliance section .secCont .box {
	width: 400px;
	margin: 0 auto;
	text-align: center;
}

#sustainability.compliance section .secCont .box h3 {
	color: #602430;
	font-size: 20px;
	font-weight: bold;
	border: 2px solid #602430;
	padding: 1em;
}

#sustainability.compliance section .secCont .box span img {
	width: 400px;
}

@media screen and (max-width: 960px) {
	#sustainability.compliance section .secCont .box {
		width: 100%;
	}

	#sustainability.compliance section .secCont .box h3 {
		font-size: 3.8vw;
		padding: .8em;
	}

	#sustainability.compliance section .secCont .box span img {
		width: 100%;
	}
}



/*--------------------------------
ガバナンス／情報セキュリティ governance／security
---------------------------------*/
#sustainability.security section .secCont .btn a {
	display: block;
	width: 270px;
	margin: 0 auto;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border-radius: 100vh;
	background-color: #602430;
	padding: .8em 0;
}

#sustainability.security section .secCont .btn a:hover {
	opacity: .7;
	transition: .3s;
}

@media screen and (max-width: 960px) {
	#sustainability.security section .secCont .btn a {
		width: 60vw;
		font-size: 3.6vw;
		padding: .5em 0;
	}
}


/*--------------------------------
CSR／基本方針と体制 csr／vision
---------------------------------*/
#sustainability.vision section .secCont .innr {
	display: flex;
	justify-content: space-between;
}

#sustainability.vision section .secCont .innr .box {
	width: 490px;
}

#sustainability.vision section .secCont .innr .box .lead {
	margin-bottom: 10px;
}

#sustainability.vision section .secCont .innr .box .author {
	display: block;
	border-top: 1px solid #e3dec7;
	padding-top: 20px;
	text-align: right;
}

@media screen and (max-width: 960px) {
	#sustainability.vision section .secCont .innr {
		flex-direction: column;
	}

	#sustainability.vision section .secCont .innr .box {
		width: 100%;
	}

	#sustainability.vision section .secCont .innr .box:first-child {
		margin-bottom: 10vw;
	}

	#sustainability.vision section .secCont .innr .box .lead {
		margin-bottom: 2vw;
	}

	#sustainability.vision section .secCont .innr .box .author {
		padding-top: 3vw;
	}

	#sustainability.vision section .secCont .zu img {
		width: 100%;
	}
}



/*--------------------------------
CSR／活動報告 csr／report
---------------------------------*/
#sustainability.report section .secCont .reportLink {
	display: flex;
	justify-content: space-between;
}

#sustainability.report section .secCont .reportLink li {
	width: 500px;
}

#sustainability.report section .secCont .reportLink li a {
	position: relative;
	display: block;
	color: #5f2430;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 100vh;
	background-color: #fff;
	padding: 1em 0;
	padding-left: 3.5em;
}

#sustainability.report section .secCont .reportLink li a:before {
	position: absolute;
	top: 16px;
	left: 20px;
	content: "";
	display: block;
	height: 20px;
	width: 20px;
	background-image: url(../img/common/arrow3.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#sustainability.report section .secCont .reportLink li a:after {
	position: absolute;
	right: 30px;
	top: 19px;
	content: "";
	display: block;
	width: calc(10vw * .1);
	height: calc(8vw * .1);
	background-image: url(../img/common/icon02.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

#sustainability.report section .secCont .reportLink li a:hover {
	background-color: #5f2430;
	color: #fff;
}

#sustainability.report section .secCont .reportLink li a:hover:before {
	background-image: url(../img/common/arrow4.png);
}

#sustainability.report section .secCont .reportLink li a[target="_blank"]:after {
	background-image: url(../img/common/icon02c.png);
}

#sustainability.report section .secCont .photo_mb {
	margin-bottom: 60px;
}

#sustainability.report section .secCont .photo {
	display: flex;
}

#sustainability.report section .secCont .photo span img {
	height: 240px;
	border-radius: 10px;
	margin-right: 20px;
}

#sustainability.report section .secCont .photo .end img {
	margin-right: 0;
}

@media screen and (max-width: 960px) {
	#sustainability.report section .secCont .reportLink {
		flex-direction: column;
	}

	#sustainability.report section .secCont .reportLink li {
		width: 100%;
		margin-bottom: 3vw;
	}

	#sustainability.report section .secCont .reportLink li a {
		font-size: 3.4vw;
		padding: 1em 0;
		padding-left: 3em;
	}

	#sustainability.report section .secCont .reportLink li a:before {
		position: absolute;
		top: 3.5vw;
		left: 4vw;
		content: "";
		display: block;
		height: 20px;
		width: 20px;
		background-image: url(../img/common/arrow3.png);
		background-repeat: no-repeat;
		background-size: 100%;
	}

	#sustainability.report section .secCont .reportLink li a:after {
		position: absolute;
		right: 30px;
		top: 19px;
		content: "";
		display: block;
		width: calc(10vw * .1);
		height: calc(8vw * .1);
		background-image: url(../img/common/icon02.png);
		background-repeat: no-repeat;
		background-size: 100%;
	}

	#sustainability.report section .secCont .photo_mb {
		margin-bottom: 8vw;
	}

	#sustainability.report section .secCont .photo {
		flex-direction: column;
	}

	#sustainability.report section .secCont .photo span img {
		height: auto;
		width: 100%;
		border-radius: 2vw;
		margin-right: 0;
		margin-bottom: 3vw;
	}

	#sustainability.report section .secCont .photo .end img {
		margin-right: 0;
	}
}